Version: app-emacs/sumibi 0.5.2:0

Depends On: >=virtual/emacs-23

USE Flags:

0.5.2
"~amd64 ~x86"
comments powered by Disqus